﻿.cnt{position: relative;width:690px;height:630px;background:url(../images/map.jpg) no-repeat bottom;margin-left: 90px;}


.box{width:330px;height:144px;background: #fff;padding: 16px;box-shadow:0 0 4px rgba(0,0,0,.6);}


.mark img{width:12px;height:25px;position: absolute;left:9px;top:12px;cursor: pointer;}
.info{display: none;position: absolute; z-index:100;left: -70px;bottom:40px;}
.back{width:140px;height:20px; text-align:center;line-height:20px;color:#333;background: #fff;padding:12px 16px; box-shadow:0 0 4px rgba(0,0,0,.6);}
.back span{ font-weight:700;color:#d90000;}
.arrows{height: 12px;background: url(../images/arrows.png) no-repeat;margin-left:76px}
.HongKong_info .arrows{height: 12px;background: url(../images/arrows.png) no-repeat;margin-left:171px}
.HongKong {position: absolute;right:150px;bottom:72px;width: 30px;height: 50px;}
.HongKong_mark img{width:20px;height:42px;position: absolute;left:5px;top:4px;cursor: pointer;}
.HongKong_info{display: none;position: absolute;z-index:100;left: -165px;bottom: 50px;}


.chongqing {position: absolute;right:290px;bottom:186px;width: 30px;height: 50px;}

.fujian {position: absolute;right:135px;bottom:125px;width: 30px;height: 50px;}

.hunan {position: absolute;right:226px;bottom:155px;width: 30px;height: 50px;}

.shanhai{position: absolute;right:115px;bottom:222px;width: 30px;height: 50px;}

.jiangsu{position: absolute;right:136px;bottom:248px;width: 30px;height: 50px;}

.hubei{position: absolute;right:220px;bottom:197px;width: 30px;height: 50px;}

.guangdong{position: absolute;right:190px;bottom:81px;width: 30px;height: 50px;}

.zhejiang{position: absolute;right:110px;bottom:184px;width: 30px;height: 50px;}

.henan{position: absolute;right:208px;bottom:249px;width: 30px;height: 50px;}

.anhui{position: absolute;right:160px;bottom:200px;width: 30px;height: 50px;}

.tianjing{position: absolute;right:160px;bottom:342px;width: 30px;height: 50px;}

.jiangxi{position: absolute;right:175px;bottom:154px;width: 30px;height: 50px;}

.xinjiang{position: absolute;left:132px;bottom:390px;width: 30px;height: 50px;}

.sichuan{position: absolute;left:325px;bottom:202px;width: 30px;height: 50px;}

.hebei{position: absolute;left:475px;bottom:320px;width: 30px;height: 50px;}

.shandong{position: absolute;right:143px;bottom:295px;width: 30px;height: 50px;}

.shanxi{position: absolute;left:435px;bottom:310px;width: 30px;height: 50px;}

.taiwan{position: absolute;right:100px;bottom:101px;width: 30px;height: 50px;}

.guangxi{position: absolute;right:275px;bottom:88px;width: 30px;height: 50px;}

.hainanx{position: absolute;right:266px;bottom:15px;width: 30px;height: 50px;}

.guizhou{position: absolute;right:298px;bottom:138px;width: 30px;height: 50px;}

.shanxi_2{position: absolute;left:389px;bottom:253px;width: 30px;height: 50px;}

.ningxia{position: absolute;left:360px;bottom:290px;width: 30px;height: 50px;}



.yunnan{position: absolute;right:374px;bottom:98px;width: 30px;height: 50px;}

.beijing{position: absolute;right:174px;bottom:363px;width: 30px;height: 50px;}

.gansu{position: absolute;left:315px;bottom:300px;width: 30px;height: 50px;}



.qinghai{position: absolute;left:247px;bottom:289px;width: 30px;height: 50px;}

.xizang{position: absolute;left:143px;bottom:230px;width: 30px;height: 50px;}

.neimenggu{position: absolute;left:353px;bottom:355px;width: 30px;height: 50px;}

.heilongjiang{position: absolute;right:49px;bottom:477px;width: 30px;height: 50px;}

.jilin{position: absolute;right:69px;bottom:418px;width: 30px;height: 50px;}

.liaoning{position: absolute;right:101px;bottom:378px;width: 30px;height: 50px;}


